
Grupo III - Feature #607

Definicion de roles y encargados

08/19/2019 03:19 PM - Anonymous

Status: Resolved Start date: 08/13/2019

Priority: Normal Due date: 08/14/2019

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Conformacion de grupo y establecimiento de roles y encargados

History

#1 - 08/19/2019 05:19 PM - Jorge Fernandez

- Tracker changed from Bug to Feature

- Priority changed from Urgent to Normal

#2 - 09/10/2019 10:48 AM - Jorge Fernandez

- Status changed from New to Resolved
